﻿.course-details-inner {
    padding: 0px 0px 0px;
}

.course-details-comments {
    margin-bottom: 0px;
}

    .course-details-comments .media {
        padding-bottom: 0px;
        margin-bottom: 0px;
    }


.professor-thumbnail {
    border: 2px solid whitesmoke;
    padding: 8px;
    margin-bottom: 10px;
}

.professor-thumbnail .professor-image {
    float: left;
    font-weight: bold;
}

figure {
    margin: 0;
}

.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.professor-thumbnail aside {
    margin-left: 90px;
}

    .professor-thumbnail aside header {
        font-size: 12px;
        font-weight: bold;
    }

.divider {
    background-color: #c5c5c5;
    height: 1px;
    width: 30px;
    margin: 10px 0;
}

.professor-thumbnail aside header figure {
    color: #767676;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 3px;
}

.cut-text {
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
    font-size: 13px;
    color: #ffffff;
    background: #E32325;
    padding: 0 1px;
    font-weight: 500;
}

@media only screen and (max-width: 767px) {
    header {
        display: block;
    }
}

.zoom:hover {
    width: auto !important;
    height: 350px !important;
    position: absolute;
    z-index: 1000000;
}

ul.list li {
    margin: 5px 0;
    font-weight: 500;
    padding-left: 15px;
    position: relative;
    list-style-type: disc;
}

ul.list {
    list-style: outside none none;
    margin-top: 13px;
    padding-left: 0;
}

.pr-10 {
    padding-right: 10px !important;
}

.p-20 {
    padding: 20px !important;
}
.cmml {
    position: fixed;
    bottom: 80px;
    width: 95px;
    left: 26px;
    z-index: 999;
}

.whatsapp {
    border-radius: 51px;
    width: 60px;
    right: 20px;
    left: auto;
    z-index: 9999;
}

